Opened 12 years ago

Closed 12 years ago

Last modified 11 years ago

#15354 closed defect (duplicate)

libpixman-0.10.0 - Unable to verifychecksums

Reported by: jvarian@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.6.0
Keywords: Cc: simon@…
Port:

Description

When attempting to install libpixman-0.10.0, the install fails due to a checksum mismatch

Change History (5)

comment:1 Changed 12 years ago by jmroot (Joshua Root)

Owner: changed from macports-tickets@… to ryandesign@…
Priority: HighNormal

Assigning to maintainer. #15313 is another recent ticket about the same thing, where it was ascribed to x.org being down for maintenance. The checksums matched for me just now, FWIW.

comment:2 in reply to:  1 Changed 12 years ago by jvarian@…

Replying to jmr@macports.org:

Assigning to maintainer. #15313 is another recent ticket about the same thing, where it was ascribed to x.org being down for maintenance. The checksums matched for me just now, FWIW.

I did find that X.org was down at the time it first happened so I figured that was the problem, however, once X.org was back online the same problem continued. I've done more investigating since posting this and it seems that the source was downloaded on one of the attempts into var/macports/distfiles/libpixman with a different checksum so it still throws the error, but won't attempt to download a new version

comment:3 Changed 12 years ago by simon@…

Cc: simon@… added
sudo port clean --all libpixman

This removes the downloaded file (--all), after that try installing it again and the download should work fine.

Simon

comment:4 Changed 12 years ago by ryandesign (Ryan Schmidt)

Resolution: duplicate
Status: newclosed

Duplicate of #15313.

comment:5 Changed 11 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

Note: See TracTickets for help on using tickets.